# MLPractice

## Quick knowledge reminder
   * ML [cheatseet/cookbook](https://ml-cheatsheet.readthedocs.io/en/latest/calculus.html)
      * Basic ML algorithms, 
      * Calculus, Linear Algebra
     
   * Math concepts [explained in humor terms](https://betterexplained.com/articles/understanding-pythagorean-distance-and-the-gradient/)!
   
   * My explanation of [NN forward/back propagation](./notes/neural-algebra.pdf)

     * RST file Math symbols [cheatsheet](https://docutils.sourceforge.io/docs/ref/rst/mathematics.html)

